.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.comments-section {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right: 15px;
  padding-left: 15px;
  background-image: url(/assets/vectors/Shapes.svg);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
}


@media (min-width: 768px){
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
       width: 970px;
  }
}

@media (min-width: 1200px){
  .container {
    width: 1170px;
  }
}
